body {
    background-color: grey;
}

.visage{
	width:500px;
	height:500px;
	background: white;
	border-radius:300px;
    border-color: black;
    border: solid 2px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    top: 200px;
    left: 500px;
}

.nez {
   
    border: 0 solid transparent;
    border-right-width: 50px;
    border-left-width: 50px;
    border-bottom: 50px solid #000;
    transform: rotate(180deg);
    position: absolute;
    top: 500px;
    left: 700px;
    z-index: 1;
}


  /*Drawing the half moon by manipulating the div box*/
  .bouche{
    
    background-color: white;
    position: absolute;
    top: 70%;
    left: 55%;
    transform: translate(-80%, -70%); /*Le pourcentage de gauche sert à déplacer de gauche à droite*/ /*Le pourcentage de haut en bas*/
    height: 200px;
    width: 300px;
    box-shadow: 0 15px 0 0 black;
    border-radius: 50%;
  }

/*Les yeux commencent ici*/

  .orbite-droit {
    width: 200px;
    height: 100px;
    background: black;
    border-radius: 100px / 50px;
    transform: rotate(120deg);
    position: absolute;
    top: 300px;
    left: 550px;
}

 .orbite-gauche {
    width: 200px;
    height: 100px;
    background: black;
    border-radius: 100px / 50px;
    transform: rotate(60deg);
    position: absolute;
    top: 300px;
    left: 750px;
}

.pupille-gauche {
    width:50px;
	height:50px;
	background: white;
	border-radius:100px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    top: 350px;
    left: 630px;
}

.pupille-droite {
    width:50px;
	height:50px;
	background: white;
	border-radius:100px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    top: 350px;
    left: 820px;
    /*animation: cligne 2s infinite;*/
}

/* Les oreilles commencent ici*/

.oreille-droite{
	width:250px;
	height:250px;
	background: white;
	border-radius:300px;
    border-color: black;
    border: solid 30px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    top: 100px;
    left: 820px;
    z-index: -1;
}

.oreille-gauche{
	width:250px;
	height:250px;
	background: white;
	border-radius:300px;
    border-color: black;
    border: solid 30px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    top: 100px;
    left: 420px;
    z-index: -1;
}

@keyframes cligne {
    0% {
        top:0px;
        left:0px;
    }
    30% {
        top:0px;
        translate: 30vw;
    }
    60% {
        top:0px;
        translate: 60vw;
    }
    100% {
        top:0px;
        translate: 100vw;
    }
}